/* Reset */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

/* Main
   ========================================================================== */

body {	
    font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 16px / 1.0em;
	color:#484848;
	line-height: 1.4em;
	width:100%;
	height:100%;
    background: #fff;
}

p, li, label, input { font-size: 0.875em; }
li p, li label, li input { font-size: 1.0em; }

a {	
	color:#484848;
	cursor: pointer;
	font-weight: 600;
	text-decoration: none;
}

a:hover { color:#78be20; text-decoration: none; }

strong { font-weight: 600; }

input[type='text'], input[type='password'], select {
	border: 1px solid #abadb3;
	font-family: Arial, sans-serif;
	font-weight: 400;
	height: 26px;
	text-indent: 5px;
}
input[type='text'], input[type='password'] { line-height: 24px; }

select {
	font-size: 0.875em;
	min-width: 80px;
	height: 30px;
	padding: 5px;
}
label { padding-right: 12px; }
.filterControl { padding: 10px 0; }
.calendarControls { float: left; padding-top: 0; }
.filterControl select.filterTrainingPlan { width: 300px; }
.filterControl input[type="radio"] { margin-right: 5px; }

.alignCenter {
	position:relative;
	margin: 0 auto;
    max-width:960px;
    min-width:768px;
	width:100%;
}

h1.logo {
	width: 230px;
	height: 114px;
	background-color: #fff; 	
	box-shadow: 0 0 6px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
	float: left;
	position: relative;
}

h1.logo a {
	background: url('../images/logo-2x.png') center no-repeat;
    background-size:159px 107px;
	display: block;
	width: 230px;
	height: 114px;
    cursor: default;
	text-indent:-10000px;
}
.lt-ie9 h1.logo a {background-image: url('../images/logo.png')}

h1.logo a:hover { border: none; } 

h2, h3 {
	font-size: 1.0em;
	font-weight: normal;
	padding: 0 0 15px 0;
}

h2 { color: #03396a; }

h3 {
	font-size: 1.5em;
	font-weight: 700;
}

h4 {
	color: #004b87;
	font-size: 1.125em;
	font-weight: 600;
}

h5 {
	color: #78be20;
	font-size: 1.05em;
	font-weight: 700;
    font-style: italic;
}

h4 + p { padding-top: 6px; }
p + p { padding-top: 12px; }
p + h4 { padding-top: 24px; }
#header { padding-bottom: 60px; position: relative; height:95px; }
.lt-ie8 #header { z-index: 2; }
#header + div { min-height: 600px; }
#blueNav { 
    background: #004b87; 
    height: 58px; 
    position:absolute; 
    left:0; 
    min-width:768px;
    top:0; 
    width: 100%; 
}

startpad {
    padding-right: 8px;
}
ul.nav {
	float:left;
	height:32px;
    margin-top:19px;
	padding-left: 22px;
}

ul.nav li {
	float:left;	
	list-style-type:none;
	height:25px;
	margin-right: 20px;
}
ul.nav li a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position:relative;}

ul.nav li a, #btnSettings a, #settings ul li a {
	color: #fff;
    font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: 600;
	padding: 8px 14px 7px;
}

ul.nav li a:active,
ul.nav li a:hover,
ul.nav li a.active,
#btnSettings a,
#settings ul,
#settings ul li a {
	background: #26659d;
	border: none;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

body#body-home ul.nav li.btn-home a, 
body#body-online-content ul.nav li.btn-online-content a, 
body#body-training-history ul.nav li.btn-training-history a,
body#body-supervisor ul.nav li.btn-supervisor a { background: #78be20; }

/* Settings */

#settings {
	float: right;
	margin-right: 15px;
    margin-top:18px;
	position: relative;
	z-index: 999;
}
#btnSettings { position: relative; z-index: 1000; }

#btnSettings a {
	background: #26659d url('../images/icon-settings-down.png') 86% center no-repeat;
	font-size: 0.875em;
	padding-right: 40px;
}

#settings ul {
	display: none;
	list-style: none;
	padding: 10px;
	margin-top: -4px;
	min-width: 147px;
	position: absolute;
	right: 0;
}

#settings ul li { margin-bottom: 5px; width: 100%; }
#settings ul li:last-child { margin-bottom: 0; }
#settings ul li a {
	background: none;
	display: block;
	padding: 4px 14px 2px;
    position:relative;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

#settings ul li a:hover {
	background: #5184b1;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

#userWelcome { clear:right; float: right; margin-top: 24px; padding-right: 15px; }
#userWelcome p { color: #5e5e5e; font-size: 0.75em; }
#userWelcome p a { color: #5e5e5e; font-weight: 600; }
.content { padding: 0 15px 30px; }
.shadowed {
    background: #fff;
    border: 1px solid #c6c6c6;
    box-sizing:border-box;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.55); -moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.55); -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.55);
    margin: 10px 0 25px 0;
    min-width:350px;
    max-width:960px;
    padding: 30px;
    }
.bottom-shadowed { margin: 25px 0 10px 0; }
.shadowed .content { padding: 0; width: 46%; }
.shadowed .content h4 {
   color: #26659d;
   font-size: 1.250em;
   font-weight: 600; 
   margin-bottom: 1.0em;
   }
.title { color: #26659d; font-weight: 600; }

.shadowed .content p { line-height: 1.286em; padding-top: 0; padding-bottom: 5px; }
.shadowed .content p { max-width: 100%; }

.moduleSummaryContent { padding: 0 30px; }
.moduleSummaryContent table.list tr td:first-child { padding-left: 0; }
.moduleSummaryContent table.list tr td:last-child { padding-right: 0; }

.trainingRecordHeading { margin-top: 5px; }

.hasImage { position: relative; z-index: 1; }
.hasImageContent { width: 495px; }
.hasImage .tabbed-image { position: absolute; right: -5px; top: 1px; z-index: 2; }
.calBorder {
    position: absolute;
    right: 0px;
    z-index: 3;
    width: 430px;
    height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    margin-top:-2.5px;
    box-shadow: -2px 2px 2px #888888; -moz-box-shadow: -2px 2px 2px #888888; -webkit-box-shadow: -2px 2px 2px #888888;
}

.calShadow {
    position: absolute;
    width:100%;
    bottom: 0px;
    z-index:3;
    height:100px;
}

.calHeader {
      background: #004b87;
      color:#fff;
      position:absolute;
      text-align:center;
      width:430px;
      z-index: 2;
      right:-5px;
      margin-top: 0px;
      box-shadow: -2px 0px 2px 0px #888888; -moz-box-shadow: -2px 0px 2px 0px #888888; -webkit-box-shadow: -2px 0px 2px 0px #888888;

}

.scrollingList tr {
    top:50px;
    overflow:none;
    height:20px;
    color: #666666;
    background-color: #cccccc;
    padding: 10px;
    margin: 2px 0 0 0;
    font-size:1.00em;
}
.calText {
    font-size: 0.875em;
    padding-left: 5px;
	padding-right: 5px;
    color:black;
}
.lt-ie8 .hasImage .tabbed-image { top: 2px; z-index: 1; }
#examTitle h3 { width: 75%; }
#examTitle.content { padding-bottom: 15px; }
#examTitle .scsButtonFilter { margin-top: -8px; }
#tabComplete p { max-width: 100%; }
.examListTable { margin-top: 10px; }
table.examListTable tr th { padding-bottom: 25px; }
#footer {
	background: #484848;
	height:47px;
	margin-top: 40px;
    min-width:768px;
	position:relative;
	width:100%;
}
#footer p {
	color: #fff;
	font-size: 0.75em;	
	padding: 14px 15px 0;
}

.subNav {
	float:left;
	background:url(../images/subnav_content.gif) top left repeat-y;
	width:195px;
	margin:0 0 10px 0;
}

.subNavContent {
	float:left;
	width:171px;
	padding:0 32px 25px 12px;
	background:url(../images/subnav_footer.gif) bottom left no-repeat;
}

.subNav h3 {
	float:left;
	width:190px;
	padding:10px 0 17px 10px;
	margin-top:-21px;
	background:url(../images/subnav_headerrepeat.gif) bottom left no-repeat;
}

.subNav h3 a { color: #ab0534; }
.subNav h4 {
	font-weight:normal;
	font-size:1.8em;
	color:#ab0534;
	padding:0 0 4px 0px;
}

.normalFont { font-size: 1.0em; }

.openSubNav {
	float:left;
	width:195px;
	height:22px;
	background:url(../images/subnav_header.gif) top left no-repeat;
}

.subNavContent li {
	float:left;
	font-weight:normal;
	width:170px;
	list-style-type:none;
	padding:8px 0 0 0;
	margin:0 0 8px 0;
	background:url(../images/table_border.gif) top left repeat-x;
}

.subNavContent li:first-child { background: none; }
.subNav li a { font-weight: normal; }

.subNav .index {
	float:left;
	width:170px;
	font-size:1.2em;
	padding:11px 0 0 0;
	background:url(../images/table_border.gif) top left repeat-x;
}

.subNav.noBg { background: none !important; }

.subNav .index div{float:left;width:170px;clear:left;padding:0 0 5px 0;}
.subNav .index .floatRight{margin-bottom:5px}

.labelTest
{	
	float:left;
	margin:-1px 0 0 5px;
	margin-top:2px;
}

.noticeBox {
	margin: 0 0 20px 0;
	padding: 15px 15px 12px;
	background-color: #78be20;
	font-size: 1.0em;
	font-weight: 600;
	font-style: italic;
	color: #fff;
}
.loginErrorMessage { color: #c00; font-size: 0.8em; margin-bottom: 20px; }
.loginPasswordLabel { margin-top: 15px; }
.noticeBox ul
{
	font-size:0.9em;
	margin:0 0 0 17px;
}

.box {
	position:relative;
	min-width:350px;
    max-width:690px;
    width:65%;
	margin:0px 0 15px 0;
}

.box .content {	min-width:400px; max-width:700px; width:100%; }

.trainingProgress { margin-bottom: 35px; margin-top: 0; }
.trainingProgress h3 { color: #78be20; font-size: 1.125em; font-weight: 600; padding-bottom: 0; }
.trainingProgress .scsButton { margin-bottom: 10px; }
.trainingProgress .list { font-size: 1.0em; }
.trainingProgress .list th { border-bottom: 1px solid #cbcbcb; color: #26659d; padding: 15px 0; }
.trainingProgress table.list { width: 100%; max-width: 690px; }
.trainingProgress table.list tr td { padding: 15px 0; }
.trainingProgress .padRight { padding-right: 0 !important; width: 250px; }

.homeTrainingPlan .box {
    float:left;
    margin-bottom:20px;
    width:510px;
}
.homeTrainingPlan .box table { font-size:1em; }
.homeTrainingPlan h3 { color: #78be20; font-size: 1.125em; font-weight: 600; padding-left:15px; }
.homeTrainingPlan .box .content {padding-left:0; padding-right:0; width:100%;}
.homeTrainingPlan .box .padRight {padding-right:15px !important;}

.withRelativeImg .content{padding-bottom:0px !important}
.withRelativeImg .bottom{margin-top:-3px;}

.box .bottom {
	width:720px;
	height:24px;
}

.box table { float: left; font-size: 1.2em; width: 415px; }

.box table td{padding:0 0 0 0}
td.btn input{margin-top:20px;}
.box table td.padBottom{padding-bottom:7px !important;}
a.btnHelp,a:hover.btnHelp{color:#8d8d8e;font-size:11px;}


.imgRelative
{
	float:right;
	position:relative;	
	margin:-10px -23px 0 20px;
}

table.list {
	width: 100%;
	border-collapse: collapse;
}

table.list tr.griditem {
	background: #fff;
}

table.list tr.griditem-new {
	background: #fff;
}

table.list tr.griditem-new:nth-child(even),
table.list tr.griditem-new:nth-child(even) td {
	background: #f0f0f0;
}

table.list tr.griditem td {
	vertical-align: middle;
}

table.list tr.alt td {
	background: #f0f0f0;
}
table.trainingRecords tr td { background: #fff; }
table.trainingRecords tr.alt td { background: #f0f0f0; }

table.tableTotals { border-top: 1px solid #cbcbcb; }

table.list th,
table.list td {
	padding: 10px 0;	
	font-weight: 400;
	font-size: 0.875em;
	 line-height: 1.286em;
}
table.list th { vertical-align: middle; padding-top: 12px; }
table.list td { vertical-align: top; }
table.tableTotals td { padding-top: 12px; }

table.list th {
	color: #3f3f3f;
	font-style: italic;
	font-weight: 700;
}

table.list tr td:first-child,
table.list tr td:last-child {
	padding-left: 15px;
	padding-right: 15px;
}

table.list tr th:first-child {
	padding-left: 15px;
	padding-right: 5px;
}

table.list tr th:last-child {
	padding-left: 15px;
	padding-right: 15px;
}

.lt-ie9 table.list tr th.width340 { width: 290px; }
.lt-ie9 table.list tr th.width210 { width: 190px; }
.lt-ie9 table.list tr th,
.lt-ie9 table.list tr td {
	padding-left: 15px;
	padding-right: 15px;
}

table.list tr td.width340 { font-weight: 600; }

td h4 {
	font-size: 1.25em;
}

/*
 table.list tr
{
	background:url(../images/table_border.gif) bottom left repeat-x;
}
*/

.cellAlignCenter{text-align:center}
.cellAlignLeft{text-align:left}
.cellAlignRight{text-align:right}

table.fullBorder{margin-top:10px;margin-bottom:10px}
table.fullBorder tr {background-image:none}
 
table.fullBorder td,
table.fullBorder th
{
	border:1px dotted #03396a;
}

table.fullBorder .empty{border:0;}
table.fullBorder thead th{font-size:0.9em}
 
table .padRight{padding-right:264px !important}
table .padRight60{padding-right:60px !important}
table .padText{padding-right:20px;}
table .padLeft{padding-left:10px !important; }

.width340{width:340px;}
.width240{width:240px;}
.width210{width:210px;}
.width200{width:200px;}
.width140{width:140px;}
.width125{width: 125px;}
.width110{width:110px}
.width100{width:100px}
.width75{width:75px;}
.width55{width:55px;}
 
p.border
{
	width:387px;
	padding-top:11px;
	background:url(../images/table_border.gif) top left repeat-x;
}

/* Module Rows */

.module {
	width:100%;
	overflow: hidden;
}

.module.open {
	border-bottom: 1px solid #cbcbcb;
	height: auto;
	overflow: hidden;
}

.moduleContent, 
.moduleContent a {
    color: #484848;
}
.moduleContent tr:hover,
.moduleContent tr:hover a { color: #78be20; }
.moduleContent tr:hover a:hover { border-bottom: 0; }
.moduleContent tr:hover .scsButton {
    background: #78be20; 
    box-shadow: 0 3px 0 0 #548516; -moz-box-shadow: 0 3px 0 0 #548516; -webkit-box-shadow: 0 3px 0 0 #548516;
    color: #fff;
}
.moduleContent tr:hover .scsButton:active { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }

.moduleTitle {
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #cbcbcb;
	box-shadow: 0 -1px 0 #cbcbcb, 0 1px 0 #f9f9f9;
	color: #484848;
	cursor: pointer;
	padding: 17px 15px;	
}
.moduleTitle h4 {
	color: #484848;
	float: left;
	padding-top: 7px;
}
.module.open .moduleTitle {
	background: #fff;
	border-bottom: none;
	box-shadow:  0 1px 4px #000;
	color: #78be20;
}

.module.open .moduleTitle h4 { color: #78be20; }
.moduleControl {
	background: transparent url('../images/sprites.png') top left no-repeat;
	float: right;
	width: 35px;
	height: 35px;
}

.module.open .moduleControl {
	background-position: -35px 0;
}
table.list tr.tableHeaderBg th {
    background: url('../images/bg-tableheader.png') #f0f0f0 repeat-x top left;
    min-height: 37px;
}

.module table.list th {
    line-height: 1.0em;
    padding: 15px 0 12px 0;
}

#contentFilter {
	margin-top: -4px;
}

#contentFilter ul {
	list-style: none;
}

#contentFilter ul li {
	float: left;
	margin-right: 6px;
}

#contentFilter p {
	padding-top: 4px;
	padding-right: 24px;
	font-weight: 600;
}

/* ==========================================================================
   UI
   ========================================================================== */

.scsButton,
.loginButton,
.saveButton,
.forgottenPasswordSubmitButton {
	background-color: #26659d;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	border: none;
	border-collapse: separate; /* makes box shadow work in ie9 for this element */
	box-shadow: 0 3px 0 0 #0A4A81; -moz-box-shadow: 0 3px 0 0 #0A4A81; -webkit-box-shadow: 0 3px 0 0 #0A4A81;
	color: #fff;	
	cursor: pointer;
	display: inline-block;
    font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 14px; /* don't want it scaling */
	font-weight: 400;
	height: 28px;
	line-height: 31px;
	padding: 0 16px;
    position:relative;
	text-align: center;	
	text-decoration: none;
    -pie-watch-ancestors: 2;

	}

.loginButton,
.saveButton,
.forgottenPasswordSubmitButton {    
    margin-bottom: 20px;
    }

.forgottenPasswordSubmitButton { float: left; }

.scsGreyButton {
    background-color: #484848;
    box-shadow: 0 3px 0 0 #252525; -moz-box-shadow: 0 3px 0 0 #252525; -webkit-box-shadow: 0 3px 0 0 #252525;
    }
	
@-moz-document url-prefix() {
 /* line-height bug in mozilla https://bugzilla.mozilla.org/show_bug.cgi?id=349259 */
    input.scsButton { padding-top: 3px; }
}
	
.no-touch .scsButton:hover,
.no-touch .loginButton:hover,
.no-touch .saveButton:hover,
.no-touch .forgottenPasswordSubmitButton:hover
{
    background-color: #78be20; 
    box-shadow: 0 3px 0 0 #548516; -moz-box-shadow: 0 3px 0 0 #548516; -webkit-box-shadow: 0 3px 0 0 #548516;
    color: #fff;
}

td .scsButton {	font-size: 1.0em; }

.scsButton:active,
.loginButton:active,
.saveButton:active,
.forgottenPasswordSubmitButton:active {
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; ;
	position: relative;
	top: 3px;
    }

.module .scsButton { margin-left: 55px; }

.scsButtonFilter {
	background-color: #dedede;
	border: 0;
	border-radius: 4px;
	color: #555555;
	cursor: pointer;
	display: inline-block;
    font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: 600;
	height: 28px;
	margin-right: 6px;
	padding: 3px 14px 2px;
    position:relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

.lt-ie8 input.scsButtonFilter { padding-left: 5px; padding-right: 5px; }

.scsButtonFilter:hover, .scsButtonFilter.active {
	background-color: #78be20;
	color: #fff;

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

.scsButtonFilter.arrowLeft {
	background-image: url('../images/icon-arrow-left-grey.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 40px;
}

a.scsButton { color: #fff; }

a.scsButton:hover {
	border: none;
}

a.scsButtonFilter {
	font-size: 0.875em;
	height: 24px;
	padding: 4px 14px 0px;
}

a.scsButtonFilter:hover {
	border: none;
}

input.scsButton, input.scsButtonFilter {
	margin: 0;
}

li input.scsButton {
	font-size: 1.0em;
}

.recordsFilter ul, #summaryFilter ul {
	list-style: none;
}

.tbBorderLeft {
	border-left: 1px solid #cbcbcb;
}

.tbBorderRight {
	border-right: 1px solid #cbcbcb;
}

table.sublist
{
	float:left;
	width:690px;
	color:#666666;
}

table.sublist td{padding:8px 0;}
table.sublist th{padding:4px 0;}

table.sublist td
{
	background:url(../images/table_subborder.gif) top left repeat-x;
}

table.sublist th
{
	font-size:0.8em;
	font-weight:normal;
	color:#9f9f9f;
}

.btnCollapse {
	padding-bottom:5px;
}

.section {
	width: 100%;
	margin-top: 30px;
}

ul.tabs {
	list-style: none;
	margin-bottom: 20px;
}

ul.tabs li {
	float: left;
	margin-right: 2px;
}

ul.tabs li a {
	background: #e8e8e8;
	border-top-left-radius: 6px; 
	border-top-right-radius: 6px;
	color: #555555;
	display: block;
    font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: 600;
	padding: 8px 15px 5px;
    position:relative;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

ul.tabs li a:hover, ul.tabs li.active a {
	border: none;
	background-color: #78be20;
	color: #fff;

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

.marginTop15{margin-top:15px}

/*
ul#faq
{
	float:left;
	margin:10px 0 0 0;
}

ul#faq li
{
	float:left;
	width:705px;
	list-style-type:none;
	padding:0 0 10px 5px;
	font-size:1.2em;
}

ul#faq li p{font-size:1.0em}
ul#faq h4 {font-size:1.0em}
ul#faq h4 img{float:left;margin:1px 5px 0 0;}
ul#faq div
{
	float:left;
	padding:5px 0 0 18px;
}
*/

ul#faq {
	list-style: none;
}

.faq {
	width:100%;
	overflow: hidden;
}

.faqQuestion {
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #cbcbcb;
	box-shadow: 0 -1px 0 #cbcbcb, 0 1px 0 #f9f9f9;	
	padding: 17px 15px;
	cursor: pointer;
}

.faq.open .faqQuestion {
	border-bottom: none;
	box-shadow:  0 -1px 0 #cbcbcb, 0 5px 8px -5px rgba(0,0,0,0.25);
}

.lt-ie9 .open .faqQuestion {
	border-bottom: 1px solid #e5e5e5;
}

.faqQuestion h4 {
	color: #484848;
	float: left;
	padding-top: 7px;
	max-width: 80%;
}
.open .faqQuestion h4 { color: #78be20; }
.faqAnswer { border-bottom: 1px solid #cbcbcb; padding: 15px; }

table.contactUs
{
	width:400px;
	float:left;
	clear:left;
	font-size:1.2em;
	margin:10px 0 0 0;
}

table.contactUs td{padding:0 10px 10px 0;vertical-align:top}
table.contactUs td.t{font-weight:bold;width:100px}

.withBorder
{
	margin-top:10px;
	padding-top:13px !important;
	background:url(../images/table_subborder.gif) top left repeat-x;
	padding-bottom:5px;
}

.btnAbsolute
{
	position:absolute;
	top:0;
	right:0;
	margin:50px 10px 0 0;
}

.textLoginField
{
	border:1px solid #7f9db9;
	height:18px;
	padding:2px 0 0 2px;
	margin:3px 0 0 0;
	width:168px;
}

.textForgotPassword
{
	border:1px solid #003663;
	height:18px;
	padding:2px 0 0 2px;
	width:246px;	
}

.textTrainingField
{
	border:1px solid #7f9db9;
	height:18px;
	padding:2px 0 0 2px;
	margin:3px 0 0 0;
	width:456px;
}

.textAreaTrainingField
{
	border:1px solid #7f9db9;
	height:70px;
	padding:2px;
	margin:3px 0 0 0;
	width:453px;
}

.dateTextField2 {
	float:left;
	border:1px solid #7f9db9;
	height:18px;
	padding:2px 0 0 2px;
	width:150px;
	font-size:1.0em;
}


.requestTrainingRecord { margin-top: 15px; }
.requestTrainingRecord td { font-size: 1.0em; padding-bottom: 15px; }
.requestFile
{
	display:inline-block;
	height:21px;
	padding:2px 0 0 2px;
	width:400px;
	margin:8px 0 0 0;
}

.btnSubmitHelp
{
	float:left;
	margin:-1px 0 0 5px;
}

/*
.ddlFilter
{
	border:1px solid #003663;
	height:19px;	
	margin:2px 0 8px 0;
	width:171px;	
	font-size:1.0em;
}
*/
/*
.dateTextField
{
	float:left;
	border:1px solid #003663;
	height:17px;
	padding:2px 0 0 2px;
	width:88px;
	font-size:1.0em;
	margin:0 0 0 6px;
}

.dateTxt
{
	float:left;
	width:40px;
	display:block;
}
*/

.floatTrainingPlan
{
	float:right;
	position:relative;
	margin:0 20px -30px 0;
	z-index:5;
	width:112px;
}

.floatTrainingPlan img
{
  position:absolute;
  bottom:-12px;
  left:0;         
}

.offlineContent-eventSessions-modalPopUp 
{
	background: #FFFFFF;
	width: 430px;
	padding:15px;
	height: 375px;
	border: solid 1px #CCCCCC;
}

.offlineContent-eventSessions-modalPopUpBackground 
{
	background-color: #000000;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.offlineContentSession-closeButton 
{
	font-size: 10pt;
	height: 25px;
	width: 25px;
}

.offlineContent-eventSessions-modalPopUp table
{
	font-size:12px;
	margin-top:5px;
}

.offlineContent-eventSessions-modalPopUp table td
{
	color:#000000;
	padding:0 0 5px 0;
}

.offlineContent-eventSessions-modalPopUp table td.fixWidth{width:150px}

.txtAddComments {
	width:490px;
	border:1px solid #000000;
	padding:3px;
	font-size:1.0em;
}

.trainingrecords-events-modalPopUp {
    color: #484848;
    background: #fff;
	width: 500px;
    padding: 20px 30px;
	height: auto;
    border: 1px solid #c6c6c6;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.55);
}

.trainingrecords-events-modalPopUp h3 { color: #78be20; }

.trainingrecords-events-modalPopUpBackground 
{
	background-color: #000000;
	filter:alpha(opacity=70);
	opacity:0.7;
	width:500px;
}

.trainingrecords-events-modalPopUp table
{
	font-size:1.0em;
	margin-top:5px;
	width:500px;
	margin-left: 0px;
}

.trainingrecords-events-modalPopUp table td
{
	color:#000000;
	padding:0 0 5px 0;
}

.trainingrecords-events-modalPopUp .scrollingDiv
{    
    overflow-y: auto;
    overflow-x:hidden;
    height:280px;
}

.trainingrecords-events-modalPopUp table td.fixWidth{width:150px}



/* styles for event content navigation side panel */
.subNavEventContent {
	float:left;
	width:171px;
	padding:0 32px 25px 12px;
	background:url(../images/subnav_footer.gif) bottom left no-repeat;
}

.subNavEventContent li {
	float:left;
	font-weight:normal;
	width:150px;
	list-style-type:none;
	padding:8px 0 0 0;
	margin:0 0 8px 20px;
	background:url(../images/table_border.gif) top left repeat-x;
}

.subNavEventContent li:first-child {
    background:none;
}

.onlineContentNavigation-listItem-notViewed {
    list-style-image: none;
}

.onlineContentNavigation-listItem-unmarked {
    list-style-image: url(../images/unmarked-small.png);
}

.onlineContentNavigation-listItem-inProgress {
    list-style-image: url(../images/unmarked-small.png);
}

.onlineContentNavigation-listItem-passed {
    list-style-image: url(../images/tick_small.png);
}

.onlineContentNavigation-listItem-failed {
    list-style-image: url(../images/cross_small.png);
}

/* printer friendly styles */
#printfriendly-body {
   	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.625em;
	line-height: 1.7em;
	width:80%;
	height:100%; 
	background: none;
	color: #000000;
	margin: 20px 15px 20px 10px;
}

#printfriendly-body h2 {
   	text-align: center;
}

#printfriendly-body h2.left-justified {
   	text-align: left;
   	line-height: normal;
   	padding : 0;   	
}

#printfriendly-body h3 {
   	text-align: center;
}

#printfriendly-body h4 {
   	text-align: center;
}

#printfriendly-body table {
   	margin-left: auto;
   	margin-right: auto;
   	width: 500px;
}

.printerFriendly-supervisor-content {
   	margin-left: 50px;
   	width: 500px;
}

.printerFriendly-supervisor-traineeName {
    font-weight: bold;
    margin: 2px;
}

.printerFriendly-griditem-centered {
    text-align: center;
}

.printerFriendly-griditem-wide {
    width: 200px;
}

.printerFriendly-griditem-alternating {
    background-color: #DDDDDD;
}

/* Styles for Promotional content*/

.promotionSubNavHeaderRepeat
{
    width:195px;
	float:left;
	padding:1px 1px 4px 1px;
	margin-top:-22px;
	background:url(../images/subnav_headerunderline.gif) bottom left no-repeat;
}

.promotionSubNavContent
{
    padding-top:10px;    
}

.eventPromotionSubNavContent
{
    /*padding-top:-21px;    */
    padding : 2px 0px 0px 1px;
}

.subNavTop
{
    float:left;
	width:195px;
	overflow:hidden;
	height:3px;
	margin-bottom:-3px;
	background:url(../images/subnav_top.gif) top left no-repeat;
}

.subNavBottom
{
    float:left;
	width:195px;
	height:22px;
	margin-top:-6px;
	background:url(../images/subnav_bottom.gif) bottom left no-repeat;
}

.siliverlightSubNavBottom
{
    float:left;
	width:195px;
	height:18px;
	margin-top:-10px;
	background:url(../images/subnav_bottom_shadow.gif) bottom left no-repeat;	
}

.home-promotional-content
{
    margin-top:10px;
    overflow:hidden;
    float:left;
    width:100%;
}

/*styles for the change password control */

#changePassword {
	margin: 0 auto 40px auto;
}

.changePasswordContainer {
	margin-top: 20px;
}

.changePasswordContainer span {
	font-size: 0.875em;
}

.changePasswordContainer input {
	margin-bottom: 10px;
	width: 240px;
}

.savePassword {
	margin-top: 6px;
}
.savePassword .scsButton {
	
	position: relative;
}

.changePasswordNote {
	font-size: 0.75em;
	line-height: 1.0em;
	margin-top: 20px;
}

/* ==========================================================================
   Module Summary
   ========================================================================== */

.listHeader {	
	padding-bottom: 15px;
}

#examHeader {
	margin-bottom: -57px;
	margin-top: 40px;
}

span.indicator {
	display: block;
	width: 14px;
	height: 7px;
	background: #bebebe;
	margin-top: 6px;
	margin-right: 8px;
	float: left;
	border-top: 1px solid #9b9b9b;
	border-bottom: 1px solid #fff;
}

span.indicator.red {
	background: #d62300;
	border-top: 1px solid #a91c00;
}

span.indicator.green {
	background: #57a00f;
	border-top: 1px solid #41790b;
}



/* ==========================================================================
   Helpers
   ========================================================================== */

.floatLeft{float:left}
.floatRight{float:right !important}
.clearLeft{clear:left}
.printSwfType{display:none}
.smallerText{font-size:0.9em !important}
.biggerText{font-size:1.2em !important}

.fl { float: left; }
.fr { float: right; }
.cl { clear: left; }
.cr { clear: right; }
.end { margin-right: 0 !important; }
.endright {margin-right:40px !important; }
.clearfix { clear: both; }
.clearbox:before, .clearbox:after { content: ""; display: table; }
.clearbox:after { clear: both; }
.clearbox { zoom: 1; }

.topBorder {
	border-top: 1px solid #cbcbcb;
	padding-top: 26px;
}

.bottomBorder {
	border-bottom: 1px solid #cbcbcb;
	box-shadow: 0 1px 0 #f9f9f9;
}

.noBottomPadding {
	padding-bottom: 0;
}


/* ==========================================================================
   Login Styles
   ========================================================================== */

.loginUsername {
    margin-bottom: 10px;
}

.loginUsername, .loginPassword {
    width: 260px;
    margin-right: 20px;
    margin-top: 20px;
}

.loginControl input {
    width: 265px;
    display: block;
}

.loginControl input.forgottenPasswordEmailAddressTextBox {
    width: 265px;
    display: block;
    float: left;
    margin-right: 15px;
}

.loginFormSection {
    width: 100%;
}
.loginFormSection h3 { color: #78be20; font-size: 1.125em; font-weight: 600; }

.loginButtonSection
{
    margin-top:20px;
}

.loginButtonSection .scsButton {
    font-size: 1.125em;
    width: 240px;
    padding-top: 12px;
    padding-bottom: 5px;
}

.loginHelpButton {
    margin-top: 20px;
}

.loginHelp {
    border: 1px solid #cbcbcb;
    border-radius: 10px;
    width: 900px; 
    margin-top: 20px; 
    padding: 15px;
    position: relative;
    }
    
.loginHelp:before, .loginHelp:after { content: ""; display: table; }
.loginHelp:after { clear: both; }
.loginHelp { zoom: 1; }

.content .loginHelp p { max-width: 100%; }

.loginHelpClose {
    display: block; 
    font-size: 1.2em;
    position: absolute;
    right: 15px;
    text-indent: 0;
    top: 10px;
    z-index: 1;
    }

/* ==========================================================================
   Exam Styles
   ========================================================================== */

#exam {
	color: #26659d;
	margin: 0;
	padding: 0;	
	max-width: 960px;
    min-width:768px;
	position: relative;
	overflow: hidden;
    width: 100%;
}

#divSubmitSummary {
    max-width: 960px;
    min-width: 768px;
    width: 100%;
}

#divExamResults {
    max-width: 960px;
    min-width: 768px;
    width: 100%;
}
#exam p {
	padding: 0;
}

#questionHeader {
	background: #26659d;
	min-height: 80px;
	width: 100%;
	color: #fff !important;
	display: table;
	padding: 0;
}

#headerQ {
	background: #26659d url('../images/ui_exam/header-q.png') top left no-repeat;
	width: 89px;
	height: 112px;
	float: left;
	position: relative;
	text-indent: -9999px;
}

#headerText {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 15px 20px;
}
#headerText h2 + h3 { margin-top: 8px; }
#headerText.summary, #headerText.results { padding-left: 44px; }
#questionHeader h2 {	
	font-weight: normal !important;
	font-size: 1.5em !important;
	margin: 0;
	padding: 0;
	color: #fff !important;
	width: 75%;
}

#questionHeader h3 {
	font-weight: normal !important;
	font-size: 1.125em;
	margin: 0;
	padding: 0;
	color: #fff !important;
	width: 75%;
}

#questionHeader p {
	margin: 0;
	padding: 0;
	line-height: 1.375em;
}

#examContent h3 {
	font-weight: normal !important;
	margin: 0;
	padding: 0;
	color: #26659d !important;
    max-width: 760px;
    min-width: 550px;
    width: 80%; 
}

#examContent {
	background: #fff;
	min-width: 768px;
    max-width: 960px;
	padding: 40px 90px; 
	position: relative;
	min-height: 200px;
    width: 100%;
}

#examContent p { margin: 14px 0; }

#examControls {
	background: #dedede;
	border-top: 1px solid #bababa;
	min-height: 35px;
	max-height: 35px;
	height: 35px;
	position: relative;
	bottom: 0px;
	padding: 15px 20px;
    max-width:960px;
    min-width:768px;
    width: 100%;
}

#examControls .scsButton {
	margin-right: 8px;
}

.question p:first-child {
	font-weight: 600;
}

.scsButton.videoOpen, .qButton.videoClose
{
    margin-bottom: 20px;
    height: 26px;
    padding: 3px 16px 2px 16px;
}

.qButton.arrowLeft {
	background: #26659d url('../images/ui_exam/arrow-left.png') 10px center no-repeat;
	padding-left: 40px;
}

.qButton.arrowRight {
	background: #26659d url('../images/ui_exam/arrow-right.png') right center no-repeat;
	padding-right: 40px;
}

.qButton:active {

	box-shadow: none;
	position: relative;
	top: 3px;
}

.qButton.end {
	margin-right: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

#exam ul {
    
	list-style: none;
	padding: 0; 
}

#exam ul.answers {
    padding-top:6px;
}

#examContent ul li {
	margin-bottom: 6px;
	clear: both;

}

#examContent input[type=radio], #examContent input[type=checkbox] {
	cursor: pointer;
	margin-right: 12px;
}

#examContent label {
	cursor: pointer;
}

ul#questionMarkers li {
	text-indent: -9999px;
	padding: 8px 5px;
	float: left;
	cursor: pointer;
	display: block;
}

ul#questionMarkers li a {
	background: transparent url('../images/ui_exam/question-marker-sprite.png') top left no-repeat;
	display: block;
	width: 11px;
	height: 11px;
}

ul#questionMarkers li a:hover, ul#questionMarkers li.answered a:hover {

	background-position: 0 -11px;
	border: none;
}

ul#questionMarkers li.current a {

	background-position: 0 -22px;
}

ul#questionMarkers li.answered a {

	background-position: 0 -33px;
}

ul#questionMarkers li.correct a {

	background-position: 0 -44px;
}

ul#questionMarkers li.incorrect a {

	background-position: 0 -55px;
}

ul#questionMarkers {
	margin: 6px 14px;
	display: block;
	float: left;
}


#exam textarea {

	margin-top: 20px;
	width: 450px;
	height: 130px;

	font-family: Arial, sans-serif;
	font-size: 0.875em;
	padding: 8px;
}

ul#unansweredList {
	margin-top: 20px;
}

ul#unansweredList li {
	margin-bottom: 10px;
}

ul#unansweredList a {
	border:none;
	text-decoration: none;
	display: block;
	background: #dedede url('../images/ui_exam/summary-unanswered.png') 99% center no-repeat;
	padding: 8px 0 8px 34px;

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
    max-width:
}

ul#unansweredList a:hover {

	background: #c5c5c5 url('../images/ui_exam/summary-unanswered.png') 99% center no-repeat;

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}


ul#unansweredList a span {

	text-indent: -9999px;
	background: transparent url('../images/ui_exam/question-marker-sprite.png') top left no-repeat;
	width: 11px;
	height: 11px;
	display: block;
	float: left;
	margin-left: -20px;
	margin-top: 6px;
}

ul#unansweredList p 
{
    font-size: 1.0em !important;
}

#examContent.summary, #examContent.results {
	/*padding-left: 44px;*/
}

.questionBody {
	max-width: 70%;
}

.question ul li {
	padding-bottom: 12px;
}

.question ul li input[type='radio'], .question ul li input[type='checkbox'] {
	display: block;
	float: left;
}

.question ul li label {
	display: block;
	padding-left: 24px;
	position: relative;
	top: -2px;
}


/* Results */

.results ul li {
	border-bottom: 1px dotted #bababa;	
	padding-bottom: 22px;
	padding-top: 8px;
	/*width: 640px;*/
}

/*
.results ul li .qButton {
	font-size: 1.175em;
}
*/

.resultBar {
    min-width:400px;
	max-width: 600px;
	height: 10px;
	position: relative;
	float: left;
	margin-top: 12px;
	margin-left: 18px;
	margin-right: 30px;
	overflow: hidden;
    width: 60%;

	background: #d8093a;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
}

.results ul li p.score {
	margin-top: -4px;
	margin-bottom: 6px;
}

.resultBar .correct {

	background: #92b80c;
	height: 100%;
	position: relative;
	float: left;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
}

.resultMark {
	background: transparent url('../images/ui_exam/result-sprite.png') center center no-repeat;
	width: 50px;
	float: left;
}

.question .resultMark {
	margin-left: -60px;
}

.resultMark p {
	margin-top: -34px !important;
	text-align: center;
}

.resultMark.failed {
	height: 31px;
	background-position: center 0;
	color: #d8093a;
}

.resultMark.unsuccessful {
	height: 31px;
	background-position: center 0;
	color: #d8093a;
}

.resultMark.successful {
	height: 33px;
	background-position: center -31px;
	color: #92b80c;
}

.resultMark.passed {
	height: 33px;
	background-position: center -31px;
	color: #92b80c;
}


/* Review */

.qNotice {

	background: #dedede;
	width: 100%;
	margin: 0 auto;
}

.qNotice h3 {
	padding: 20px 26px;
	font-weight: normal !important;
	font-size: 1.2em !important;
	color: #8e8e8e;
}

.review .resultMark {

	position: absolute;
	top: 52px;
	left: 44px;
}

#videoContent {

	background: #000;
	position: absolute;
	top:0;
	left:0;
	width: 730px;
	height: 413px;
	z-index: 1;
}

.videoClose {
	position: absolute;
	height: 33px;
	top: 10px;
	right: 10px;
	z-index: 2;
	opacity: 0.4;
}

.videoClose:active {
	position: absolute;
	top: 12px;
}

.videoOpen {
	margin-top: 10px;
}


#exam .examTimer  {
	background: #f1f1f1;
	position: absolute;
    z-index: 1;
    float:left;
	right: 20px;
	top: 130px;
	border: 1px solid #bababa;
	border-radius: 4px;
	height: 33px;
    overflow:auto;
}

#exam .examTimer p {
	font-size: 0.75em !important;
	padding: 0 12px !important;
	z-index: 1;
	position: relative;
	margin-top: 3px;
}

#timerBar {
	position: absolute;
	float:left;
	top:0;
	left:0;
	background: #c1e898;
	width: 100%;
	height: 33px;
}

#timerBar.low 
{
    background: #f8bcbc;
}*/

.datepicker {

}

.datepicker + img {
	position: relative;
	top: 10px;
	margin-right: 10px;
}
.has-datepicker .datepicker + img { top: 0; }

label + input {
	margin-left: -8px;
}

.scsModal {
	background: #fff;
	padding: 20px;
	width: 500px;
}

/* Media query testing */
@media screen and (max-width:959px) {
    #userWelcome {
        clear:none;
    }
    #settings {
        margin-top:24px;
    }
    .hasImage .tabbed-image { width:350px; top:10px;}
    .calHeader { width:350px;}
    .calBorder { width:350px;}
    .hasImageContent {width:570px;}
    .hasImageContent p { width:90%;}
}
@media screen and (max-width:900px) {
    .hasImageContent {width:510px;}
    .homeTrainingPlan .box {width:510px;}
}
@media screen and (max-width:850px) {
    .hasImageContent {width:460px;}
    .homeTrainingPlan .box {width:460px;}
}
@media screen and (max-width:800px) {
    .hasImageContent {width:410px;}
    .homeTrainingPlan .box {width:410px;}
}